[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCalcEdit.DialogTitle

DialogTitle - the caption to be used for the dialog

## Declaration

Source position: editbtn.pas line 444

`published property TCalcEdit.DialogTitle: String read FDialogTitle write FDialogTitle stored TitleStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .